Fallout 1 Not Compatible with XP

I built 4-5years ago
September 21, 2007 at 13:22:01
Specs: XP, 1028Ram, 1.1Mghz
Hey I just got Fallout 1 today because everyone kept telling me it was a great game. But its old and when I try to install it says not compatible with this version of Windows. Is there anything I can do or download that will let me play this game?


See More: Fallout 1 Not Compatible with XP

Report •


#1
September 21, 2007 at 13:38:13
Right click on the fallout icon and choose "properties" select "windows 95 compatibility mode" Then Fallout will run.

You need to patch Fallout before you play it. Dont run the original version.


Report •

#2
September 21, 2007 at 13:38:42
Any Fallout Questions, just ask, I am a Fallout fanatic! Best game EVER!!!

Report •

Related Solutions


Ask Question